@charset "UTF-8";
/* CSS Document */

/* 內容 Content
----------------------------------------------------------------------------- */
html, body { height: 100%; width: 100%; margin: 0; }
h2 {position: absolute;width: 100%;height: 21.5%;text-indent: -9000px;background: url(../images/header_title_g.png) no-repeat center 0 / contain;}
h3 {margin-bottom: 15px;font-size: 24px;}
h4 {font-size: 16px;}
section a.btn {width: 92.5%;}
section.dot{ background:url(../images/header_img_bg.png) repeat;}
section.header-img {position: relative;padding:0;background:#f8f6f7; margin-top:60px;}
section.header-img img {width: 100%;height: 100%;}
section.text {width: 90%;padding: 7% 5% 8% 5%;}
section.text img {display: block;margin: auto;}
section.text img.spl-style { display: inline-block; width: 65px; margin: 8px 5px 0; }
section.text ul {display: table;font-size: 16px;}
section.text li {display: inline-block;min-width: 240px;margin-bottom: 10px;padding-left: 30px;background: url(../images/list.svg) 0 3px no-repeat;}
section.text li span {display: block;margin-bottom: 5px;margin-left: -25px;font-size: 20px;color: #227BBB;}
section.text li span:before {display: inline-block;width: 20px;height: 20px;margin-top: -3px;margin-right: 5px;background: url(../images/circle_icon.svg) ;vertical-align: middle;content: '';}
section.text p {font-size: 16px;text-align: justify;text-justify: inter-ideograph;color: #777;}
section.bg_01 {background: url(../images/paper.png);color: #000;}
.bg_02 {background: url(../images/grid.png);color: #000;}
section.bg_03 {background-color:#00488E; color: #000;}
section.bg_04 {background-color:#387D39; color: #000;}
section.bg_05 {background-color:#4a9e4b; color: #000;}
.bg_05 {background:#fff;}
section.bg_white, section.bg_yellow p, section.bg_green p, section.bg_purple p{color: #333;}
.app-link {padding-top: 20px;}
.app-link span {font-size: 18px;vertical-align: middle;}
.app-link a {display: inline-block;width: 50%;margin-left: 10px;padding: 5px 0;font-weight: bold;line-height: 20px;background: #999;border-radius: 5px;color: #FFF;}
.font-16 {font-size: 16px;}
.inline-b{display:inline-block;}

/* Top banner
----------------------------------------------------------------------------- */
.topbanner_wrap {position: fixed; bottom: 0; background:#000; height: 56px; z-index: 100; width: 100%;}
.tbclose_btn {float: left;width: 16px;height: 16px;border: 1px solid #FFF; border-radius: 50%;padding: 4px;margin: 8px;}
.tbclose_btn img {border: 0;}
.tbclose_app {float: left;padding: 6px;}
.tbclose_app img {width: 45px;display: inline-block;padding: 0 10px 0 0;vertical-align: middle;}
.tbclose_app p {vertical-align: middle;color: #FFF;font-size: 14px;display:inline-block;line-height: 15px;}
.tb_btn {display: inline-block;float: right;font-size: 14px;color: #FFF !important; border: 1px solid #FFF;padding: 8px 16px; border-radius: 5px; margin: 10px 16px 0 0;}
.slide_button_row{ text-align:center; display:table; position:absolute; bottom:25px; height:8%; width:100%;}
.slide_button_row a{display:inline-block; width:9px; height:9px; border-radius:50%; background: rgba(160,160,160,0.8); margin-right:22px;
}
.slide_button_row a:hover{width:6px; height:6px; background: rgba(160,160,160,0.2); border: 2px #6EA953 solid; }
.slide_button_row a:last-child{margin-right:0px;}
/* Index Service
----------------------------------------------------------------------------- */
section.services {width: 90%;padding: 5% 5% 8% 5%; border-top: 1px solid #eee; text-align:center;background: #fff;}
.title_green, .title_blue, .title_orange {font-weight:bold; margin-bottom: 5px;}
.title_green span, .title_blue span, .title_orange span, .cycle_list span {display: inline-block;color: #CCC;border-top: 1px solid #eee;width: 15%; vertical-align: middle;}
.cycle_list span {width: 20%;}
.title_green {color: #74902D;}
#cycle_item { padding: 18px 0;}
.cycle_list .cycle_nonstop, .cycle_list .cycle_stop_g, .cycle_list .cycle_stop_b, .cycle_list .cycle_stop_o {display: inline-block;width: 8px;height: 8px;margin: 0 5px;text-decoration: none;outline: 0;border-radius: 50%;background-color:#eee; }
.cycle_list .cycle_stop_g { background-color:#74902D;}


/* Index Login
----------------------------------------------------------------------------- */
.login-hi {font-size: 15px;font-weight: bold; padding: 0 0 10px 15px;}
.login-total {width: 100%;padding: 10px 8px;background: #EFFAFF;border: 1px solid #B6DADA;border-radius: 5px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.login-total table {background: none;}
.login-total table td {border: none;}
.login-total table tr.border {border-bottom: 1px solid #B6DADA;}
.login-detail table td {padding: 15px 0;}
.login-detail table tr td:first-of-type {width: 50%; padding-right: 0;}
.login-detail table tr td:last-of-type {position: relative}
.login-detail table tr td:last-of-type:after {position: absolute;width: 16px;height: 16px;top: 50%;right: 5px;margin-top: -8px;background: url(../images/list_icon.svg) -2px -22px;content: '';}


/* overlay  ========================================================================================*/
.overlay, .overlay-plus {position:fixed;top:0;right:0;bottom:0;left:0;z-index:200;}
.overlay {background:#000;opacity:0.5;}
.overlay-plus {background:#fff;}
.window {padding:2.5% 3%;background:#FFF;z-index:300; width:80%; margin:100px 3% 0 6%; position:fixed;}
.window2 {top: 0; right: 0;bottom: 0;left: 0;margin:auto;z-index:300; position:fixed;}
.window2:before {display: inline-block;content: '';height: 100%;vertical-align: middle;}
.pop-screen, .questionnaire {position: relative;display: inline-block;background: #FFF;vertical-align: middle; border-radius:7px;}
.pop-screen {border: 1px solid #ccc;padding:10px;}
.content, .popup-content { padding:0;background:#FFF; border-radius:5px;}
.headbars {background-color:#028af3; font-size:16px; color:#FFF; padding:10px 8px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.width_30, .width_50, .width_55, .warn{position:absolute;}
.width_30 {width:30%;right:32%;left:32%;margin-top:120px;}
.width_50 {width:50%;right:22%;left:22%;margin-top:200px;}
.width_55 {width:55%;right:25%;left:20%;}
.width_98 {width:98%;right:1%;left:1%;}
.close_btn {position:absolute;top:15px;right:15px;}
.close_btn2 {position:absolute;top:22px;right:18px;}
.font_m{font-size:14px !important;}
.font_l{font-size:21px !important;}
.font_xl{font-size:40px !important;}
.margin_t10{margin-top:10px !important;}
.margin_t20{margin-top:20px !important;}
.margin_t30{margin-top:30px !important;}
.pd50{padding:50px !important;}
.w200{width:200px;}
.align_c{text-align:center;}
.btns{margin: 30px auto auto; padding:8px 0;}
.popup-content{ padding:20px 15px;}
.content>h3 { margin-bottom:10px;}
.fees-table, .ecpay-fees-table { width:100%;text-align:center; border:none;}
.fees-table tr td.table-unit { padding:5px 10px 2px 5px; text-align:right; border:none; background-color:#FFF;}
.fees-table tr td.table-unit>i { color:#227BBB; font-style:normal;}
.fees-table tr>th, .ecpay-fees-table tr>th { padding:5px 3px;color:#FFF; }
.fees-table tr>th {border-right:#7EB3D8 solid 1px;}
.ecpay-fees-table tr>th {border-right:#61A64E solid 1px;}
.fees-table tr>th {background-color:#227BBB;}
.ecpay-fees-table tr>th {background-color:#267252;}
.fees-table tr>th.ecpay { padding:5px 3px; background-color:#267252;color:#FFF; border-right:#7EB3D8 solid 1px;}
.fees-table td:first-of-type { border-left:#999 solid 1px; background-color:#ebf5ff; color:#227BBB;}
.ecpay-fees-table td:first-of-type { border-left:#999 solid 1px; background-color:#E6FDF7; color:#267252;}
.fees-table tr>td, .ecpay-fees-table tr>td { padding:5px 0; border-bottom:#999 solid 1px; border-right:#999 solid 1px; color:#666; background-color:#fff;}
.fees-table tr th.th1 {border-bottom:#7EB3D8 solid 1px;}
.fees-table td>b { color:#FF3F66; font-size:13px;}
.remark { text-align:left; padding:10px 0 0 30px; text-indent:-30px;}
.remark p { font-size:12px;}
.remark p>span { color:#FF3F66;}
.questionnaire { width:97%; height:97%; border:#999 1px solid; overflow-y:scroll; margin:0 auto; text-align:left;}
.tb01 td{font-size:14px;}
.tb01 td.align-l{padding-left:10px;}
.tb01>tbody>tr>td.borwhite {border-color:transparent;background-color:transparent;}
.tb01 td ol{margin-left:20px;}
.tb01 td ol li{ list-style:decimal;}
.tb01 td ol li:first-child{margin-bottom:10px;}
.questionnaire-inner {position:fixed; width:97%; background-color:#FFF; border-top-left-radius:5px; border-top-right-radius:5px; box-shadow:#C7C7C7 0 1px 15px; }
.questionnaire-inner p{font-size:18px; text-align:center; background-color: #227BBB; color:#FFFfff; padding:15px 0;border-top-left-radius:5px; border-top-right-radius:5px;}
.questionnaire-info {display: inline-block;width:100%;padding:10px 10px 5px;text-align:justify;box-sizing:border-box;background:#EBF5FF;color:#227BBB;font-size:14px; line-height:18px; margin:0 0 1px;}
.questionnaire-content {padding:130px 10px 5px; background-color:#f3f3f3;}
.questionnaire-content ol>li { list-style-type:decimal;font-size:14px; line-height:22px; text-align:justify; margin-left:25px; padding:5px 10px 5px 0; border-bottom:#CCC 1px solid; margin-bottom:5px;}
.questionnaire-content form {text-align:right;margin-top:8px;}
.clearfix {*zoom: 1;}
.clearfix:after {clear: both;display: table;line-height: 0;content: "";}

/*----法令宣導----*/
.term, .gw-term {height:300px;overflow-x:hidden;}
.term {width:580px;padding:5px;}
.gw-term { box-sizing:border-box; width:100%;padding:10px; background:#eee; color:#555;}
.gw-term > p{font-size:14px!important; line-height:20px; margin-bottom:10px; text-align:justify;}
.gw-term > p.fit{color: #c00; font-size:13px; margin-bottom:5px;}
.gw-term > h3{font-size:18px; color:#267252; margin-bottom:10px; font-weight:bold;}
.gw-term > h3.bit{font-size:16px;}
.gw-term > h4{margin-bottom:10px;}
.gw-term li {margin-left:30px; font-size:14px!important; list-style: decimal !important; margin-bottom:5px; line-height:20px;}
.gw-term li ul{margin-top:10px;}
.gw-term h4 {padding:10px 0 5px;font-size:15px;text-align:left;color:#227BBB;}
.border_gray{border:1px #ccc solid;}
.ecpay, .ecpay-color { color:#267252;}
h4 { font-size:18px; font-weight:bold !important;}
h3.ecpay {font-size:18px;font-weight:bold; color:#FFF; background-color:#267252; padding:10px 15px; border-top-left-radius:3px; border-top-right-radius:3px;}
.color-b { color:#000; font-size:16px;}
.check { text-indent:-25px; margin-left:25px; text-align:justify;}
.ecpay-btn {
  background: #40bd87;
  background-image: -webkit-linear-gradient(top, #40bd87, #267252);
  background-image: -moz-linear-gradient(top, #40bd87, #267252);
  background-image: -ms-linear-gradient(top, #40bd87, #267252);
  background-image: -o-linear-gradient(top, #40bd87, #267252);
  background-image: linear-gradient(to bottom, #40bd87, #267252);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border: solid #26633b 1px;
  text-decoration: none;
}

.ecpay-btn:hover {
  background: #2a7352;
  background-image: -webkit-linear-gradient(top, #2a7352, #1a4a35);
  background-image: -moz-linear-gradient(top, #2a7352, #1a4a35);
  background-image: -ms-linear-gradient(top, #2a7352, #1a4a35);
  background-image: -o-linear-gradient(top, #2a7352, #1a4a35);
  background-image: linear-gradient(to bottom, #2a7352, #1a4a35);
  text-decoration: none;
}

/*----綠界科技線上會員同意書----*/
.about_inner{ margin:0 ; font-size: 13px; text-align: left;}
.about_inner p{line-height:1.5em;}
.about_inner h3{ color:#227BBB; font-size:14px; margin-top: 10px;}
.about_inner h4{ color:#227BBB; font-size:1.2em; margin-left:1.4em;}
.about_inner .no3{ width: 625px; margin:0.5em auto 1.5em auto;}
.about_inner ul.company li{ list-style:none;}
.about_inner ul{ margin:0.5em 0;}
.about_inner ul li{ margin:0.3em 0 0.3em 1.3em;list-style: decimal; font-size:1.15em;}
.about_inner ul li a {font-size: 1em;color:#5E964C;}
.about_inner ul li a:hover {text-decoration: none;}
.about_inner ul ul li{ list-style: disc; font-size:1em; margin-left:0.5em;}
.about_inner ul ul ul li{ list-style: lower-alpha; font-size:1em; margin-left:0.5em;}
.about_inner ul.nonels li { list-style:none;}

/* AD  ========================================================================================*/
.date_display{position:absolute; top:8%;left:3%; width:27%; height:84%; background:url(../images/iwish/cal.svg) no-repeat; background-size: contain; text-align:center;}
.cal_top{height:31%; width:90%; margin:0 auto; background: none;}
.cal_top:before{content:''; display:inline-block; vertical-align:middle; height:100%;}
.cal_top .cal_title{ color:#fff; vertical-align:middle; font-size:1em;}
.date_nums{height:60%;}
.date_nums:before{content:''; display:inline-block; vertical-align:middle; height:100%;}
.date_nums .d_nums{ display:inline-block; font-size:3em; font-weight:bold; vertical-align:middle; color:#000;}
.iwish, .iwish img{width:100%;}
.expect{position:absolute; right:10px; bottom:33px; font-size:13px; z-index:200; text-align:right; display: inline-block;}
section.text img.appnote{display:inline-block !important; margin-right:10px;}
@media screen and (max-width: 320px) {
h3{font-size:20px;}
.expect{position:absolute; right:10px; bottom:26px;}
.date_nums .d_nums{font-size:2.5em;}
}
@media only screen and (max-width: 969px) and (min-width: 750px) {
.date_nums .d_nums{font-size:6em;}
.cal_top .cal_title{font-size:2.0em;}
.expect{position:absolute; right:25px; bottom:65px; font-size:2.0em;}
}
@media only screen and (max-width: 1024px) and (min-width: 970px) { 
.date_nums .d_nums{font-size:8em;}
.cal_top .cal_title{font-size:2.5em;}
.expect{position:absolute; right:25px; bottom:90px; font-size:2.4em;}
}
.latest_news{text-align: center; }
.tabes{display:inline-block; width:90%; margin:20px 0; border:#588c3f 1px solid; border-radius: 5px;}
.tabes li{float: left; width:33.3%;}
.aaaaaaa{}
.tabes li.active{background-color: #588c3f;}
.tabes li a{display:block; color:#588c3f; padding: 10px 0;}
.tabes li.active a{color:#fff;}
.latest_news section .tabled {
  display: none;
}
.latest_news .align-c a {
  color: #000;
  font-weight: 400;
}
/* ECPay收銀台  ========================================================================================*/
.latest_news .ecpaycounter img {
  margin: 0 0 20px;
}
.latest_news .ecpaycounter h3 {
  margin: 0 0 20px;
}
.latest_news .ecpaycounter h4 {
  font-weight: normal !important;
  margin: 0 0 5px;
}
.latest_news .ecpaycounter h4 a {
  color: #000;
  font-size: 24px;
  font-weight: 400;
}
.latest_news .ecpaycounter p {
  width: 85%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 1.8;
}

.service-intro {
    margin-top: 24px;
}
.service-intro .tabes {
    margin: 0;
    background: white;
}
.service-intro .tabscontent {
    margin-top: -65px;
    background: #f2fdee;
}
.service-intro .tabscontent .bg_01 {
    background: #fff;
}
.service-intro .tabscontent .tc-tab {
    padding-top: 80px;
}
.service-intro .tabscontent .tc-tab.tct-1 {
    background: #f2fdee;
}
.service-intro .tabscontent .tc-tab.tct-2 {
    background: #fff5e5;
}
.service-intro .tabscontent .tc-tab.tct-3 {
    background: #edf6ff;
}
/* CryptoDT ========================================================================================*/
.cryptoDT_Box {
  background: url('../images/cryptoDT_mobile_bg.png') no-repeat center top scroll transparent;
  max-height: 980px;
  padding: 30px 20px;
}
.cryptoDT_Box .title, .cryptoDT_Box h4, .cryptoDT_Box ul li, .cryptoDT_Box ul li p {
  color: #fff;
  letter-spacing: 1px;
  text-align: center;
  text-shadow: 0 1px 15px rgba(0, 0, 0, .85);
}
.cryptoDT_Box .title {
  margin: 0 0 15px;
}
.cryptoDT_Box h4 {
  font-size: 16px;
  font-weight: normal;
  margin: 0 0 60px;
}
.cryptoDT_Box ul li {
  margin: 0 0 60px;
}
.cryptoDT_Box ul li img {
  width: 128px;
  height: 128px;
  margin: 0 0 20px;
}
.cryptoDT_Box ul li p {
  font-size: 18px;
}
.cryptoDT_Box .btn-box {
  margin: 0 0 20px;
  text-align: center;
}
.cryptoDT_Box .btn-box a {
  display: block;
  background: #eabd44;
  border-radius: 8px;
  color: #443203;
  font-size: 17px;
  padding: 15px 0;
  -webkit-transition: .3s;
  -o-transition: .3s;
  transition: .3s; 
}
.cryptoDT_Box .btn-box a:hover {
  background-color: #f1ce6f;
  text-decoration: none;   
}

.adbanner_title{
	display: block;
	clear:both;
	height:40px;
	background-color:#f18101;
	margin-top: 60px;
}
.adbanner_title h6{
	font-size: 18px;
	color: #FFF;
	font-weight: bold;
	text-indent: 20px;
	letter-spacing: 2px;
	line-height: 40px;
}

/* 合作銀行 ========================================================================================*/
a.partner_item  {
   color: #777;
	font-weight: normal;
}
a.partner_item:active {
	color: #699b01;
}
.bank-box {
    background: #f3f3f3;
}
.bank-box .bkb-list {
    width: 100%;
    display: flex;
    align-items: center;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}
.bank-box .bkb-list li {
    width: 33.33%;
    margin-bottom: 10px;
    padding-right: 10px;
    display: block;
    min-width: 0;
    padding-left: 0;
    background: none;
    box-sizing: border-box;
}
.bank-box .bkb-list li:nth-child(3n) {
    padding-right: 0;
}
.bank-box .bkb-list img {
    width: 100%;
}
.bkb-btn-box {
    width: 100%;
    margin-top: 10px;
    text-align: center;
}
.bkb-btn-box .bkb-btn {
    width: 200px;
    height: 36px;
    line-height: 36px;
    padding: 0 10px;
    background: white;
    border: 1px solid #dfdfdf;
    border-radius: 18px;
    font-size: 14px;
    font-weight: normal;
    color: #777;
    text-align: center;
    display: inline-block;
}



.service-title {
  margin-bottom: 15px;
  font-size: 24px;
  text-align: center;
  position: static;
  width: 100%;
  height: auto;
  text-indent: 0px;
  background: none;
}
.service-title a {
  color: #000;
  /*font-weight: normal;*/
}

/* 合作廠商 ========================================================================================*/
.collaborate-box-1 {
    background: #004C3F;
}
.collaborate-box-2 {
    background: #f27052;
}
.collaborate-box-1,.collaborate-box-2 {
    width: 100%;
    display: flex;
    align-items: center;
    align-content: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
}

.collaborate-box-1,.collaborate-box-2 img {
    width: 100%;
}

/*-- 第三方支付領導品牌 --*/
.intro-box {
    width: 100%;
    padding: 25px 0;
}
.intro-box.itb-bg {
    background: #f6f5f5;
}
.intro-box * {
    box-sizing: border-box;
}
.intro-box .itb-title {
    font-size: 22px;
    letter-spacing: 1px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
    color: #588c3f;
}
.itb-rate {
    width: calc(100% - 30px);
    max-width: 420px;
    background: #f4f9f1;
    padding: 20px 15px;
    margin: 20px auto 0;
    border-radius: 8px;
    box-shadow: inset 0 0 10px 0 #cdedbe;
}
.itb-rate .ir-title {
    width: 100%;
    font-size: 22px;
    color: #588c3f;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
}
.ir-percent {
    width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.ir-percent .irp-num {
    width: 70px;
    height: 88px;
    border-radius: 4px;
    border: solid 1px #4a8c2b;
    background-color: #68a54b;
    margin-right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 60px;
    color: white;
}
.ir-percent .irp-dot {
    width: 12px;
    height: 12px;
    background-color: #588c3f;
    margin-right: 5px;
    border-radius: 1px;
    position: relative;
    bottom: 5px;
}
.ir-percent .irp-per {
    color: #588c3f;
    font-size: 30px;
    font-weight: bold;
    position: relative;
    bottom: 5px;
}
.ir-subper-box {
    width: 100%;
    margin-top: 10px;
}
.ir-subper-box .isb-title {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 10px;
}
.ir-subper-box .ist-txt {
    width: 120px;
    margin: 0 10px;
    font-size: 15px;
    color: #588c3f;
    line-height: 1.4;
    display: block;
}
.ir-subper-box .isb-title:before, .ir-subper-box .isb-title:after {
    content: "";
    width: calc(50% - 70px);
    display: block;
    border-top: 1px solid #c7dcbc;
}
.ir-subper-box .isb-list {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.ir-subper-box .isl-box {
    width: 50%;
    padding-right: 15px;
    position: relative;
}
.ir-subper-box .isl-box + .isl-box {
    padding: 0 0 0 15px;
}
.ir-subper-box .isl-box + .isl-box:before {
    content: "";
    width: 1px;
    height: 40px;
    display: block;
    border-left: 1px solid #cfcfcf;
    position: absolute;
    left: 0;
    top: calc(50% - 20px);
}
.ir-subper-box .isl-mon {
    width: 100%;
    text-align: center;
    font-size: 14px;
    color: #444;
    line-height: 1.4;
    margin-bottom: 8px;
}
.ir-subper-box .isl-percent {
    width: 100%;
    max-width: 142px;
    margin: 0 auto;
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
}
.ir-subper-box .isl-percent .isp-num {
    width: 25px;
    height: 30px;
    border-radius: 4px;
    border: solid 1px #4a8c2b;
    background-color: #68a54b;
    margin-right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    color: white;
}
.ir-subper-box .isl-percent .isp-dot {
    width: 4px;
    height: 4px;
    background-color: #588c3f;
    margin-right: 5px;
    border-radius: 1px;
    position: relative;
    bottom: 2px;
}
.ir-subper-box .isl-percent .isp-per {
    color: #588c3f;
    font-size: 12px;
    font-weight: bold;
    position: relative;
    bottom: -2px;
}
.itb-rate .ir-txt {
    width: 100%;
    color: #3f7525;
    font-size: 13px;
    text-align: right;
    margin-top: 15px;
}















.itb-content {
    width: 100%;
    padding: 0px 15px;
    margin-top: 20px;
}
.ic-title {
    position: relative;
    width: 100%;
    height: auto;
    text-indent: 0;
    background: none;
    text-align: center;
    font-size: 22px;
    font-weight: bold;
    line-height: 1.4;
    color: #f05558;
    margin-bottom: 8px;
}
.ic-subtitle {
    width: 100%;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    color: #333;
    margin-bottom: 10px;
}
.ic-txt {
    width: 100%;
    text-align: left;
    font-size: 16px;
    line-height: 1.9;
    color: #333;
}
.ic-txt a {
    color: #588c3f;
    text-decoration: underline;
    font-weight: normal;
}
.ic-txt.ict-2 {
    text-align: center;
}
.ic-txt + .ic-txt {
    margin-top: 16px
}
.ict-hl {
    font-size: 18px;
    font-weight: bold;
    color: #588c3f;
    display: inline-block;
}
.ict-info {
    display: inline-block;
    width: 16px;
    margin-left: 2px;
}
.ict-info .ict-img {
    display: inline-block;
    width: 100%;
}



.itb-rate2 {
    width: calc(100% - 30px);
    max-width: 450px;
    margin: 10px auto 40px;
    background: white;
    border: 1px solid #cee3c1;
    border-top-width: 3px;
    position: relative;
}
.itb-rate2 .ir2-title {
    width: 100%;
    font-size: 25px;
    color: #4a8c2b;
    font-weight: bold;
    text-align: center;
    padding: 10px 0px 10px;
    background: white;
}
.itb-rate2 .irt-tip {
    font-size: 14px;
    color: #4a8c2b;
    text-align: center;
    margin-top: 1px;
}
.ir2-info {
    width: 100%;
    min-height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f4f9f1;
}
.ir2-info.iri-bg {
    background: #fff;
}
.ir2-info dt {
    min-width: 150px;
    text-align: center;
    font-size: 15px;
    color: #588c3f;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
}
.ir2-info dd {
    width: calc(100% - 160px);
    display: flex;
    align-items: center;
    justify-content: flex-end;
    color: #f05558;
    font-weight: bold;
    padding: 0 10px;
}
.ir2-info .iri-num {
    font-size: 32px;
}
.ir2-info .iri-txt {
    font-size: 18px;
    color: #588c3f;
    margin: 0 4px;
}
.ir2-info .iri-txt:last-child {
    margin-right: 0;
}
.ir2-txt {
    width: 100%;
    color: #6f6f6f;
    font-size: 13px;
    text-align: right;
    position: absolute;
    right: 0;
    bottom: -25px;
}
@media screen and (max-width: 370px) {
    .ir-percent .irp-num {
        font-size: 52px;
    }
    .ic-title {
        font-size: 19px;
    }
}
/*----*/


/*-- 功能選單 --*/
.function-box {
    width:  100%;
    height: auto;
    position: fixed;
    bottom: 0px;
    right: 0px;
    z-index: 199;
    transition: .2s;
}
.function-box * {
    box-sizing: border-box;
}
.flf-list {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.flf-list li {
    width: 20%;
    height: 60px;
    background: #e9e9e9;
}
.flf-list li a {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
    height: 100%;
    padding: 0 10px;
    color: white;
    font-size: 13px;
}
.flf-list .ffl-ic {
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
}
.flf-list .ffs-ic {
    /*height: : 22px;*/
    display: inline-block;
}
.flf-list .ffl-fb a {
    background: #3b5998;
}
.flf-list .ffl-ec a {
    background: #fccc00;
    color: #795b2c;
}
.flf-list .ffl-ec a .ffl-txt {
  transform: scale(0.85);
  white-space: nowrap;
}
.flf-list .ffl-3ds a {
    background: #4b8630;
}
.flf-list .ffl-faq a {
    background: #1C7F75;
}
.flf-list .ffl-prac a {
    background: #FFB4DC;
    color: #6E2055;
}
.flf-list .ffl-top {
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 0 0 rgba(0, 0, 0, 0.2);
}
.flf-list .ffl-top a {
    background: #e9e9e9;
    color: #588c3f;
    justify-content: center;
}
/*----*/


/*----*/
.ww-info {
    padding: 25px 20px;
    border-radius: 8px;
    border: none;
    box-shadow: 0 1px 5px 0 rgba(100,100,100,.6);
}
.ww-info .wi-ic {
    width: 100%;
    text-align: center;
    margin-top: -60px;
    margin-bottom: 10px;
}
.ww-info .wi-ic img {
    display: inline-block;
}
/*----*/


.forum-wrap {
  background: #f4f7ed;
}
.fw-list {
  width: 100%;
  text-align: center;
}
.fl-box {
  width: 45%;
  margin: 0 5px 25px;
  display: inline-block;
  text-align: center;
}
.flb-ic, .flb-ic img {
  width: 100%;
  max-width: 120px;
  display: inline-block;
}
.flb-txt {
  font-size: 16px;
  margin-top: 5px;
}
